@charset "UTF-8";
/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  list-style: none; }

html {
  font-size: 14px;
  font-size: 2.1875vw;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%; }

body {
  line-height: 2.0;
  letter-spacing: 0.5px;
  color: #00345c; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  display: inline-block;
  text-decoration: none;
  color: #00345c; }
  a:hover {
    color: inherit; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  width: 100%;
  height: auto; }

* {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

/* CLEARFIX(.cf) */
.cf:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.cf {
  display: inline-block; }

* html .cf {
  height: 1%; }

/* common */
.en-sans {
  font-family: 'Hind Siliguri', sans-serif;
  letter-spacing: 2px;
  font-weight: 600; }

.en {
  font-family: 'Bitter', serif;
  font-weight: normal; }

/*---------------------------------------------
	contents 960up
---------------------------------------------*/
@media screen and (min-width: 992px) {
  .br-sp {
    display: none; } }

/*------------------------------*/
/* loader                       */
/*------------------------------*/
#loader-wrap {
  position: fixed;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #efefef;
  z-index: 9999; }
  #loader-wrap .loader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-family: 'Hind Siliguri', sans-serif;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 14px;
    font-size: 2.1875vw; }
    #loader-wrap .loader p {
      line-height: 3;
      -webkit-animation: blink 2.5s linear infinite;
      animation: blink 2.5s linear infinite; }

@-webkit-keyframes blink {
  0% {
    opacity: 0; }
  50% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes blink {
  0% {
    opacity: 0; }
  50% {
    opacity: 1; }
  100% {
    opacity: 0; } }
    #loader-wrap .loader img {
      width: 10vw;
      height: 100%;
      -webkit-animation: tilt 4s linear infinite;
      animation: tilt 4s linear infinite; }

@-webkit-keyframes tilt {
  0% {
    -webkit-transform: scale(0.8) rotate(45deg);
    transform: scale(0.8) rotate(45deg); }
  25% {
    -webkit-transform: scale(1) rotate(-45deg);
    transform: scale(1) rotate(-45deg); }
  50% {
    -webkit-transform: scale(0.8) rotate(45deg);
    transform: scale(0.8) rotate(45deg); }
  75% {
    -webkit-transform: scale(1) rotate(-45deg);
    transform: scale(1) rotate(-45deg); }
  100% {
    -webkit-transform: scale(0.8) rotate(45deg);
    transform: scale(0.8) rotate(45deg); } }

@keyframes tilt {
  0% {
    -webkit-transform: scale(0.8) rotate(45deg);
    transform: scale(0.8) rotate(45deg); }
  25% {
    -webkit-transform: scale(1) rotate(-45deg);
    transform: scale(1) rotate(-45deg); }
  50% {
    -webkit-transform: scale(0.8) rotate(45deg);
    transform: scale(0.8) rotate(45deg); }
  75% {
    -webkit-transform: scale(1) rotate(-45deg);
    transform: scale(1) rotate(-45deg); }
  100% {
    -webkit-transform: scale(0.8) rotate(45deg);
    transform: scale(0.8) rotate(45deg); } }

/*------------------------------*/
/* main--common                 */
/*------------------------------*/
.pc-only {
  display: none; }

.tb-only {
  display: none; }

#body-wrap {
  position: relative;
  min-width: 100%;
  overflow-x: hidden; }

header .check:checked ~ main {
  -webkit-transform: translateX(-100vw);
  -ms-transform: translateX(-100vw);
  transform: translateX(-100vw);
  -webkit-transition: all 0;
  -o-transition: all 0;
  transition: all 0; }

main {
  display: block;
  background: #fff;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 50;
  padding-bottom: 12%;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }

.sec-wrap {
  padding: 12% 0 6%; }

.headline-center {
  text-align: center; }

.headline {
  display: inline-block;
  padding: 0 4%;
  position: relative;
  line-height: 0;
  z-index: 10; }
  .headline h1 {
    font-family: 'Hind Siliguri', sans-serif;
    letter-spacing: 2px;
    font-weight: 700;
    font-size: 40px;
    font-size: 6.25vw;
    letter-spacing: 2px;
    padding: 0.4em 0.6em 0.2em;
    border: 2px solid #00345c;
    display: inline-block;
    line-height: 1; }
  .headline::after {
    content: '';
    border-bottom: 8px solid #ade66b;
    width: calc(100% - 8em);
    height: 8px;
    display: inline-block;
    position: absolute;
    bottom: -8px;
    left: 4em; }

.cnt-wrap {
  padding: 12% 4% 0; }

.border-wrap {
  position: relative;
  padding: 13.5% 4%; }
  .border-wrap::before, .border-wrap::after {
    content: '';
    position: absolute;
    left: calc((100% - 1px) / 2);
    background: #00345c;
    width: 1px;
    z-index: 99; }
  .border-wrap::before {
    height: 8%;
    top: 6%; }
  .border-wrap::after {
    height: 24%;
    bottom: -8%; }

.accordion-btn {
  padding: 6% 0 4%;
  cursor: pointer;
  position: relative; }
  .accordion-btn a {
    display: block;
    font-size: 20px;
    font-size: 3.125vw;
    width: 100%;
    padding: 0.75em 2em;
    text-align: center;
    background: #efefef;
    border: 1px solid #00345c; }
  .accordion-btn .accordion-btn-icon {
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 2em; }
    .accordion-btn .accordion-btn-icon span {
      display: block;
      position: relative;
      width: 2px;
      height: 10px;
      background: #00345c;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }
      .accordion-btn .accordion-btn-icon span::after {
        content: '';
        display: block;
        width: 10px;
        height: 2px;
        background: #00345c;
        position: absolute;
        top: 4px;
        left: -4px; }
  .accordion-btn.active .accordion-btn-icon span {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg); }
    .accordion-btn.active .accordion-btn-icon span::after {
      opacity: 0; }

/*------------------------------*/
/* header                       */
/*------------------------------*/
header {
  padding: 4%;
  background: rgba(255, 255, 255, 0.8);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99; }
  header .head-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    table-layout: fixed;
    overflow: hidden; }
  header .head-nav {
    width: 40px;
    height: 46px;
    margin-left: auto;
    padding-right: 40px; }
  header #head-logo {
    opacity: 0;
    text-align: left;
    z-index: 999;
    padding: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    line-height: 0;
    font-size: 0;
    letter-spacing: -5px; }
    header #head-logo a > * {
      display: inline-block; }
    header #head-logo img {
      width: 12%;
      margin: 0; }
    header #head-logo p {
      font-size: 13px;
      font-size: 2.03125vw;
      font-family: 'Hind Siliguri', sans-serif;
      letter-spacing: 2px;
      font-weight: 600;
      margin-left: 5%; }
    header #head-logo.show, header #head-logo.display {
      opacity: 1.0; }
  header .check {
    display: none; }
  header .nav-wrap {
    position: fixed;
    top: 0;
    right: 0;
    width: 80%;
    height: 100%;
    background: #ade66b;
    -webkit-transform: perspective(500px) rotateY(-90deg);
    transform: perspective(500px) rotateY(-90deg);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    opacity: 0; }
    header .nav-wrap .nav-inner {
      position: relative;
      width: 100%;
      height: 100%; }
      header .nav-wrap .nav-inner .nav-cnt {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        width: 90%; }
      header .nav-wrap .nav-inner ul {
        font-family: 'Hind Siliguri', sans-serif;
        letter-spacing: 2px;
        font-weight: 600;
        font-size: 20px;
        font-size: 3.125vw; }
        header .nav-wrap .nav-inner ul li {
          margin-bottom: 1em; }
      header .nav-wrap .nav-inner .nav-piece {
        width: 20%;
        height: auto;
        margin: 0 auto 6%;
        -webkit-animation: role 6s ease 0s infinite;
        animation: role 6s ease 0s infinite; }

@-webkit-keyframes role {
  0% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8); }
  25% {
    -webkit-transform: scale(1) rotate(-45deg);
    transform: scale(1) rotate(-45deg); }
  50% {
    -webkit-transform: scale(1) rotate(45deg);
    transform: scale(1) rotate(45deg); }
  75% {
    -webkit-transform: scale(1) rotate(-45deg);
    transform: scale(1) rotate(-45deg); }
  100% {
    -webkit-transform: scale(0.8) rotate(360deg);
    transform: scale(0.8) rotate(360deg); } }

@keyframes role {
  0% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8); }
  25% {
    -webkit-transform: scale(1) rotate(-45deg);
    transform: scale(1) rotate(-45deg); }
  50% {
    -webkit-transform: scale(1) rotate(45deg);
    transform: scale(1) rotate(45deg); }
  75% {
    -webkit-transform: scale(1) rotate(-45deg);
    transform: scale(1) rotate(-45deg); }
  100% {
    -webkit-transform: scale(0.8) rotate(360deg);
    transform: scale(0.8) rotate(360deg); } }
  header .check:checked ~ .nav-wrap {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    opacity: 1;
    z-index: 9999; }
  header .menu-btn {
    display: block;
    background: #fff;
    border: 1px solid #00345c;
    position: fixed;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 99999; }
    header .menu-btn span {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      font-family: 'Hind Siliguri', sans-serif;
      letter-spacing: 2px;
      font-weight: 600;
      font-size: 12px;
      font-size: 1.875vw;
      letter-spacing: normal; }
      header .menu-btn span::before {
        content: 'menu';
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s; }
    header .menu-btn .menu-btn-wrap {
      position: relative;
      width: 100%;
      height: 100%; }
      header .menu-btn .menu-btn-wrap::after {
        content: '';
        position: absolute;
        bottom: -6px;
        left: 5px;
        width: 30px;
        height: 5px;
        background: #ade66b;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s; }
  header .check:checked ~ .menu-btn span::before {
    content: 'close'; }
  header .check:checked ~ .menu-btn .menu-btn-wrap::after {
    background: #00345c; }
  header .menu-btn-close {
    position: fixed;
    top: 0;
    right: 300px;
    width: 100%;
    height: 100vh;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
  header .check:checked ~ .menu-btn-close {
    visibility: visible;
    opacity: 1;
    z-index: 999;
    background: rgba(255, 255, 255, 0.6); }

/*------------------------------*/
/* hero                         */
/*------------------------------*/
#hero-wrap {
  padding: 0 4%;
  background: #fff;
  position: relative;
  z-index: 10; }

#hero-logo {
  width: 50%;
  text-align: center;
  margin: 0 auto;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  padding: 0 0 10%;
  opacity: 1.0; }
  #hero-logo img {
    width: 45%;
    margin-bottom: 5%; }
  #hero-logo p {
    font-size: 18px;
    font-size: 2.8125vw; }
  #hero-logo.hide {
    opacity: 0; }

#hero-txt-wrap .hero-line {
  border-top: 4px solid #ade66b;
  width: 70%;
  margin: 0 auto; }

#hero-txt-wrap .hero-txt {
  text-align: center;
  font-size: 9px;
  font-size: 1.40625vw;
  font-weight: normal;
  padding: 10% 0 5%; }

#hero-img {
  position: relative;
  width: 100%;
  height: auto;
  z-index: 99; }
  #hero-img .layer {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0; }
    #hero-img .layer > * {
      height: auto;
      position: absolute; }
    #hero-img .layer::before {
      content: '';
      display: block;
      padding-top: 100%; }
  #hero-img .wall-st {
    width: 23%;
    left: 4%;
    top: 16%; }
  #hero-img .wall-fi {
    width: 22.8%;
    left: 6%;
    top: 19.7%; }
  #hero-img .frame {
    width: 52%;
    left: 36%;
    top: 23.7%; }
  #hero-img .peice-1 {
    width: 8%;
    right: 2%;
    top: 21.5%;
    -webkit-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg); }
  #hero-img .peice-2 {
    width: 9%;
    right: -2%;
    top: 45%;
    -webkit-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    transform: rotate(-15deg); }
  #hero-img .peice-3 {
    width: 9%;
    left: 43.8%;
    top: 63.5%;
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg); }
  #hero-img .peice-4 {
    width: 10%;
    left: 56%;
    top: 15.5%;
    -webkit-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg); }
  #hero-img .peice-5 {
    width: 17.5%;
    left: 24.2%;
    top: 0;
    -webkit-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg); }
  #hero-img .peice-6 {
    width: 12%;
    left: 0;
    top: 33%;
    -webkit-transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    transform: rotate(-25deg); }
  #hero-img .male {
    width: 20.3%;
    right: 1.2%;
    top: 47%; }
  #hero-img .female {
    width: 20.3%;
    right: 11%;
    top: 50%; }

/*------------------------------*/
/* introduction                 */
/*------------------------------*/
#introduction {
  position: relative; }
  #introduction::before {
    content: '';
    width: 40%;
    height: 84%;
    background: #efefef;
    position: absolute;
    top: 10%; }
  #introduction .intro-txt {
    background: url(../img/introduction_img.jpg) center center/cover no-repeat;
    padding: 12% 4%;
    text-align: center; }
    #introduction .intro-txt h2 {
      font-size: 18px;
      font-size: 2.8125vw;
      margin-bottom: 6%; }
    #introduction .intro-txt p {
      font-size: 14px;
      font-size: 2.1875vw;
      margin-bottom: 3%; }

/*------------------------------*/
/* skills and totaldirection    */
/*------------------------------*/
.skills-wrap > ul {
  width: 100%;
  letter-spacing: -1px;
  font-size: 0; }
  .skills-wrap > ul > li {
    position: relative;
    width: 47%;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 1px;
    font-size: 14px;
    font-size: 2.1875vw; }
    .skills-wrap > ul > li:nth-child(2), .skills-wrap > ul > li:nth-child(6) {
      margin-left: 6%; }
    .skills-wrap > ul > li:nth-child(4) {
      display: block;
      margin: 0 auto;
      margin-bottom: 5%; }
    .skills-wrap > ul > li::before {
      content: '';
      width: 25%;
      height: 4px;
      background: #ade66b;
      position: absolute;
      left: 37.5%; }
    .skills-wrap > ul > li.totaldirection {
      display: none; }

.skills-wrap .skills-inner {
  text-align: center;
  padding: 16% 0;
  line-height: 0; }
  .skills-wrap .skills-inner::before {
    content: '';
    width: 100%;
    height: 65%;
    background: #efefef;
    position: absolute;
    top: 3em;
    left: 0;
    z-index: -1; }
  .skills-wrap .skills-inner h2 {
    font-family: 'Bitter', serif;
    font-weight: normal;
    font-size: 20px;
    font-size: 3.125vw; }
  .skills-wrap .skills-inner img {
    width: 45%;
    padding: 12% 0 6%; }
  .skills-wrap .skills-inner ul {
    padding: 0 8%;
    text-align: left;
    line-height: 0;
    letter-spacing: -5px; }
  .skills-wrap .skills-inner li {
    font-size: 14px;
    font-size: 2.1875vw;
    display: inline;
    overflow-wrap: break-word;
    line-height: 1.7;
    letter-spacing: 1px; }
    .skills-wrap .skills-inner li::after {
      content: '/';
      display: inline-block;
      margin: 0 0.5em; }
    .skills-wrap .skills-inner li:last-child::after {
      content: none; }

/*------------------------------*/
/* teamprojects                 */
/*------------------------------*/
#teamprojects .cnt-wrap {
  padding: 13.5% 0; }

#teamprojects .border-wrap::before {
  top: 4%;
  height: 6%; }

#teamprojects .border-wrap::after {
  bottom: -4%;
  height: 10%; }

#teamprojects .project-list > li {
  margin-bottom: 6%; }
  #teamprojects .project-list > li:nth-child(even) .project-ttl-wrap h2, #teamprojects .project-list > li:nth-child(even) .project-icon {
    text-align: right; }

#teamprojects .project-svg-wrap {
  position: relative; }
  #teamprojects .project-svg-wrap #project-svg {
    width: 100%;
    height: auto; }
  #teamprojects .project-svg-wrap .project-ttl-wrap {
    position: absolute;
    bottom: 24%;
    left: 4%;
    width: 92%; }
    #teamprojects .project-svg-wrap .project-ttl-wrap .project-icon {
      letter-spacing: -5px;
      font-size: 0; }
      #teamprojects .project-svg-wrap .project-ttl-wrap .project-icon li {
        display: inline-block;
        border: 1px solid #fff;
        border-radius: 5px;
        width: 6vw;
        height: 6vw;
        margin-right: 2%;
        position: relative; }
        #teamprojects .project-svg-wrap .project-ttl-wrap .project-icon li:last-child {
          margin-right: 0; }
        #teamprojects .project-svg-wrap .project-ttl-wrap .project-icon li svg {
          fill: #fff;
          width: 65%;
          position: absolute;
          top: 50%;
          left: 50%;
          -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
    #teamprojects .project-svg-wrap .project-ttl-wrap h2 {
      font-family: 'Bitter', serif;
      font-weight: normal;
      font-size: 30px;
      font-size: 4.6875vw;
      color: #fff; }

#teamprojects .project-detail {
  font-size: 14px;
  font-size: 2.1875vw;
  padding: 0 4%; }

#teamprojects .partners-inner > ul {
  font-size: 0;
  letter-spacing: -4em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  #teamprojects .partners-inner > ul > li {
    width: 30%;
    vertical-align: top;
    letter-spacing: 0.5px;
    margin-bottom: 5%; }
    #teamprojects .partners-inner > ul > li dl {
      position: relative;
      padding: 12% 0 6%; }
      #teamprojects .partners-inner > ul > li dl dt {
        background: #00345c;
        color: #fff;
        font-family: 'Hind Siliguri', sans-serif;
        letter-spacing: 2px;
        font-weight: 400;
        font-size: 10px;
        font-size: 1.5625vw;
        letter-spacing: 0.5px;
        line-height: 1;
        display: inline-block;
        padding: 0.5em;
        position: absolute;
        top: 0.5em;
        z-index: 10; }
      #teamprojects .partners-inner > ul > li dl dd a {
        border: 1px solid #00345c;
        font-size: 14px;
        font-size: 2.1875vw;
        padding: 1em 0;
        display: block;
        text-align: center;
        width: 90%;
        margin-left: auto; }
        #teamprojects .partners-inner > ul > li dl dd a.disabled {
          pointer-events: none; }
    #teamprojects .partners-inner > ul > li ul li {
      font-size: 10px;
      font-size: 1.5625vw;
      display: inline;
      line-height: 1.7;
      word-break: break-all;
      overflow-wrap: break-word; }
      #teamprojects .partners-inner > ul > li ul li::after {
        content: '/';
        display: inline-block;
        margin: 0 0.5em; }
      #teamprojects .partners-inner > ul > li ul li:last-child::after {
        content: none; }

/*------------------------------*/
/* contact                      */
/*------------------------------*/
#contact .cnt-wrap {
  padding: 0 8%; }

#contact .contact-txt {
  background: #efefef;
  padding: 12% 4% 12%;
  margin-top: -1.5em; }
  #contact .contact-txt__top {
    font-size: 18px;
    font-size: 2.8125vw;
    margin-bottom: 4%; }
  #contact .contact-txt__time {
    font-size: 12px;
    font-size: 1.875vw; }

#contact ul {
  font-size: 40px;
  font-size: 6.25vw;
  font-family: 'Hind Siliguri', sans-serif;
  letter-spacing: 2px;
  font-weight: 600;
  margin-top: -0.85em;
  padding: 0 4%; }
  #contact ul li {
    text-align: center;
    position: relative; }
    #contact ul li p::before, #contact ul li a::before {
      content: '';
      width: 6vw;
      height: 6vw;
      position: absolute;
      left: 5%;
      top: 0.4em; }
  #contact ul .tel {
    margin-bottom: 2%; }
    #contact ul .tel p::before {
      background: url(../img/icon_tel.svg) center center/100% auto no-repeat; }
  #contact ul .mail {
    position: relative; }
    #contact ul .mail::before {
      content: '';
      display: block;
      background: #00345c;
      width: 0;
      position: absolute;
      top: 0;
      bottom: 0;
      -webkit-transition: 0.5s ease 0s;
      -o-transition: 0.5s ease 0s;
      transition: 0.5s ease 0s;
      z-index: -1; }
    #contact ul .mail:hover {
      color: #fff; }
      #contact ul .mail:hover::before {
        width: 100%; }
    #contact ul .mail a {
      border: 1px solid #00345c;
      font-size: 24px;
      font-size: 3.75vw;
      display: block;
      padding: 0.5em 0; }
      #contact ul .mail a::before {
        background: url(../img/icon_mail.svg) center center/100% 100% no-repeat;
        margin-left: 0;
        top: 0.6em; }
      #contact ul .mail a:hover {
        color: #fff; }

/*------------------------------*/
/* company                      */
/*------------------------------*/
#company {
  padding: 6% 0; }
  #company .company-inner dl {
    margin-bottom: 1em;
    line-height: 0; }
  #company .company-inner dt, #company .company-inner dd {
    display: inline-block;
    font-size: 16px;
    font-size: 2.5vw;
    vertical-align: top;
    line-height: 1.5; }
  #company .company-inner dt {
    font-weight: bold;
    width: 25%; }
  #company .privacy-policy-inner {
    font-size: 14px;
    font-size: 2.1875vw; }

/*------------------------------*/
/* back to top                  */
/*------------------------------*/
#backtotop {
  z-index: 999;
  right: 4%; }
  #backtotop a {
    display: block;
    width: 35px;
    height: 35px;
    border: 1px solid #00345c;
    position: relative; }
    #backtotop a::before, #backtotop a span {
      display: block;
      position: absolute; }
    #backtotop a::before {
      content: '';
      width: 25px;
      height: 25px;
      background: #ade66b;
      right: 0;
      bottom: 0;
      z-index: -1; }
    #backtotop a span {
      width: 8px;
      height: 8px;
      top: 14px;
      left: 14px; }
      #backtotop a span::before, #backtotop a span::after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0; }
      #backtotop a span::before {
        width: 1px;
        height: 8px;
        background: #00345c;
        left: 2px; }
      #backtotop a span::after {
        border-top: 1px solid #00345c;
        border-right: 1px solid #00345c;
        width: 5px;
        height: 5px;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg); }

/*------------------------------*/
/* footer                       */
/*------------------------------*/
footer {
  background: #efefef;
  padding: 8% 4% 4%;
  position: fixed;
  bottom: 0;
  width: 100%; }
  footer::before {
    content: '';
    display: block;
    width: 100%;
    height: 100vh;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10; }
  footer .foot-logo {
    font-size: 0;
    letter-spacing: -5px; }
    footer .foot-logo img {
      width: 6vw; }
    footer .foot-logo p {
      display: inline-block;
      font-size: 14px;
      font-size: 2.1875vw;
      margin-left: 1em;
      letter-spacing: 1.5px; }
  footer ul {
    padding: 4% 0;
    font-size: 12px;
    font-size: 1.875vw; }
  footer .copyright {
    font-size: 10px;
    font-size: 1.5625vw;
    font-family: 'Hind Siliguri', sans-serif;
    letter-spacing: 2px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: right;
    margin-top: 4%; }

/*---------------------------------------------
	contents 960up
---------------------------------------------*/
@media screen and (min-width: 992px) {
  /*------------------------------*/
  /* loader                       */
  /*------------------------------*/
  #loader-wrap .loader p {
    font-size: 18px; }
  #loader-wrap .loader img {
    width: 80px; }
  /*------------------------------*/
  /* main--common                 */
  /*------------------------------*/
  .sp-only {
    display: none; }
  .tb-only {
    display: block; }
  .sec-wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 60px 0; }
  .headline {
    padding: 0 40px; }
    .headline h1 {
      font-size: 40px;
      padding: 0.3em 0.5em 0.1em; }
    .headline::after {
      width: calc(100% - 5em);
      left: 2.5em; }
  .cnt-wrap {
    padding: 60px 0;
    max-width: 1000px;
    margin: 0 auto; }
  .border-wrap {
    padding: 50px 40px; }
    .border-wrap::before {
      height: 90px;
      top: 0; }
    .border-wrap::after {
      height: 175px;
      bottom: -50px; }
  .accordion-btn a {
    font-size: 20px;
    padding: 0.25em; }
  .accordion-btn .accordion-btn-icon {
    top: calc(50% - 2px); }
  /*------------------------------*/
  /* header                       */
  /*------------------------------*/
  header {
    padding: 10px 40px; }
    header .head-wrap {
      max-width: 1200px;
      margin: 0 auto; }
    header #head-logo img {
      width: 55px;
      height: 100%; }
    header #head-logo p {
      font-size: 14px;
      margin-left: 10px; }
    header .head-nav {
      width: 60%;
      height: auto;
      padding-right: 30px; }
    header .menu-btn {
      display: none; }
    header .nav-wrap {
      background: none;
      opacity: 1.0;
      position: relative;
      -webkit-transform: none;
      -ms-transform: none;
      transform: none;
      width: 100%; }
      header .nav-wrap .nav-inner .nav-cnt {
        position: static;
        top: auto;
        left: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        width: 100%; }
      header .nav-wrap .nav-inner .nav-piece {
        display: none; }
      header .nav-wrap .nav-inner ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: auto;
        margin-left: auto;
        font-size: 16px;
        letter-spacing: 1px; }
        header .nav-wrap .nav-inner ul li {
          margin-bottom: 0; }
        header .nav-wrap .nav-inner ul a {
          position: relative; }
          header .nav-wrap .nav-inner ul a::after {
            content: '';
            position: absolute;
            bottom: -2px;
            right: calc(50% - 5px);
            margin-top: -5px;
            border: 10px solid transparent;
            border-top-width: 5px;
            border-bottom-width: 5px;
            border-top-color: #00345c;
            opacity: 0; }
        header .nav-wrap .nav-inner ul li:nth-of-type(-n+3) {
          display: block; }
        header .nav-wrap .nav-inner ul li:hover a::after {
          -webkit-animation: nav-arrow 1.5s 2;
          animation: nav-arrow 1.5s 2; }
  @-webkit-keyframes nav-arrow {
    50% {
      bottom: -5px;
      opacity: 1; }
    100% {
      bottom: -10px;
      opacity: 0; } }
  @keyframes nav-arrow {
    50% {
      bottom: -5px;
      opacity: 1; }
    100% {
      bottom: -10px;
      opacity: 0; } }
        header .nav-wrap .nav-inner ul li:last-child a::after {
          right: -25px;
          bottom: 15px;
          border: 10px solid transparent;
          border-top-width: 3px;
          border-bottom-width: 3px;
          border-top-color: transparent;
          border-left-color: #00345c;
          opacity: 0; }
        header .nav-wrap .nav-inner ul li:last-child:hover a::after {
          -webkit-animation: nav-arrow-r 1.5s 2;
          animation: nav-arrow-r 1.5s 2; }
  @-webkit-keyframes nav-arrow-r {
    50% {
      right: -30px;
      opacity: 1; }
    100% {
      right: -35px;
      opacity: 0; } }
  @keyframes nav-arrow-r {
    50% {
      right: -30px;
      opacity: 1; }
    100% {
      right: -35px;
      opacity: 0; } }
  /*------------------------------*/
  /* hero                         */
  /*------------------------------*/
  #hero-wrap {
    padding: 0;
    min-height: 500px; }
  #hero-logo {
    margin: 0;
    width: auto;
    max-width: 1200px;
    margin-left: 8%;
    padding: 8% 0 4%;
    text-align: left; }
    #hero-logo img {
      width: 8vw;
      margin-bottom: 0; }
    #hero-logo p {
      display: inline-block;
      font-size: 20px; }
  #hero-txt-wrap .hero-line {
    width: 80%;
    margin: 0; }
  #hero-txt-wrap .hero-txt {
    text-align: left;
    margin-left: 8%;
    font-size: 12px;
    padding: 40px 0;
    max-width: 1200px; }
  .hero-img-wrap {
    display: inline-block;
    width: 50%;
    max-width: 780px;
    position: absolute;
    top: 20px;
    right: 4%; }
  /*------------------------------*/
  /* introduction                 */
  /*------------------------------*/
  #introduction::before {
    width: 25%;
    top: 90px;
    height: 82.5%; }
  #introduction .cnt-wrap {
    max-width: 100%; }
  #introduction .intro-txt {
    padding: 100px 0; }
    #introduction .intro-txt h2 {
      font-size: 16px;
      margin-bottom: 2.5em; }
    #introduction .intro-txt p {
      font-size: 14px;
      margin-bottom: 1.5em; }
  /*------------------------------*/
  /* skills and totaldirection    */
  /*------------------------------*/
  .skills-wrap > ul {
    max-width: 1000px;
    margin: 0 auto; }
  .skills-wrap > ul > li {
    width: 30%;
    max-width: 270px;
    vertical-align: top;
    margin-bottom: 70px; }
    .skills-wrap > ul > li::before {
      width: 50px;
      height: 8px;
      left: calc((100% - 50px) / 2); }
    .skills-wrap > ul > li:first-child {
      display: block;
      margin: 0 auto -60px; }
    .skills-wrap > ul > li:nth-child(2) {
      margin-left: 0; }
    .skills-wrap > ul > li.totaldirection {
      display: inline-block;
      margin: 13% 0 12% 10%;
      text-align: center;
      font-family: 'Bitter', serif;
      font-weight: normal;
      line-height: 0;
      position: relative;
      top: 110px; }
      .skills-wrap > ul > li.totaldirection::before, .skills-wrap > ul > li.totaldirection::after {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
      .skills-wrap > ul > li.totaldirection::before {
        content: url(../img/piece.svg);
        z-index: -1;
        width: 180px;
        height: auto;
        background: none; }
      .skills-wrap > ul > li.totaldirection::after {
        content: '';
        border: 1px solid #00345c;
        width: 220px;
        height: 220px;
        display: block; }
      .skills-wrap > ul > li.totaldirection .totaldirection-inner {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
      .skills-wrap > ul > li.totaldirection img {
        width: 60%;
        margin-bottom: 10px; }
      .skills-wrap > ul > li.totaldirection h2 {
        font-size: 20px;
        line-height: 1.2;
        font-weight: normal; }
    .skills-wrap > ul > li:nth-child(4) {
      display: inline-block;
      float: right;
      margin-bottom: 0; }
    .skills-wrap > ul > li:nth-child(5) {
      float: left;
      margin-left: 14%; }
    .skills-wrap > ul > li:nth-child(6) {
      float: right;
      margin-right: 14%;
      margin-left: 0; }
  .skills-wrap .skills-inner {
    padding: 50px 0 0; }
    .skills-wrap .skills-inner::before {
      top: 50px;
      height: 75%; }
    .skills-wrap .skills-inner h2 {
      font-size: 20px; }
    .skills-wrap .skills-inner img {
      padding: 40px 0 30px; }
    .skills-wrap .skills-inner ul {
      padding: 0 20px;
      letter-spacing: -15px; }
    .skills-wrap .skills-inner li {
      font-size: 14px;
      word-break: normal; }
  /*------------------------------*/
  /* teamprojects                 */
  /*------------------------------*/
  #teamprojects.sec-wrap {
    padding: 0%;
    max-width: 100%; }
  #teamprojects .border-wrap::before {
    top: 40px; }
  #teamprojects .cnt-wrap {
    max-width: 100%;
    padding: 60px 0; }
  #teamprojects .project-svg-wrap #project-svg {
    min-height: 270px; }
  #teamprojects .project-svg-wrap .project-ttl-wrap {
    max-width: 1200px;
    bottom: 30%; }
    #teamprojects .project-svg-wrap .project-ttl-wrap h2 {
      font-size: 30px; }
    #teamprojects .project-svg-wrap .project-ttl-wrap .project-icon li {
      width: 40px;
      height: 40px;
      margin-right: 20px; }
  #teamprojects .project-detail-wrap {
    max-width: 1200px;
    margin: -4% auto 0; }
  #teamprojects .project-detail {
    width: 450px;
    font-size: 14px; }
  #teamprojects .project-list li:nth-child(2) .project-detail {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto; }
    #teamprojects .project-list li:nth-child(2) .project-detail p {
      width: 450px;
      margin-left: auto; }
  #teamprojects .accordion-btn {
    width: 450px;
    margin-left: auto;
    padding: 30px 0; }
  #teamprojects .partners-inner > ul > li dl dt {
    font-size: 14px;
    top: 1.5em; }
  #teamprojects .partners-inner > ul > li dl dd a {
    font-size: 14px;
    position: relative; }
    #teamprojects .partners-inner > ul > li dl dd a::before {
      content: '';
      display: block;
      background: #00345c;
      width: 0;
      position: absolute;
      top: 0;
      bottom: 0;
      -webkit-transition: 0.5s ease 0s;
      -o-transition: 0.5s ease 0s;
      transition: 0.5s ease 0s;
      z-index: -1; }
    #teamprojects .partners-inner > ul > li dl dd a:hover {
      color: #fff; }
      #teamprojects .partners-inner > ul > li dl dd a:hover::before {
        width: 100%; }
  #teamprojects .partners-inner > ul > li ul li {
    font-size: 12px; }
  /*------------------------------*/
  /* contact                      */
  /*------------------------------*/
  #contact.sec-wrap {
    padding: 120px 0 60px; }
  #contact .cnt-wrap {
    position: relative; }
  #contact .contact-txt {
    width: 70%;
    max-width: 800px;
    padding: 95px 12%;
    z-index: -1; }
    #contact .contact-txt__top {
      font-size: 18px; }
    #contact .contact-txt__time {
      font-size: 12px; }
  #contact ul {
    font-size: 40px;
    position: absolute;
    top: 50%;
    right: 5%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0;
    margin: 0;
    width: 340px; }
    #contact ul li p::before, #contact ul li a::before {
      width: 30px;
      height: 30px;
      position: absolute;
      left: 15px;
      top: 0.5em;
      margin-right: 15px; }
    #contact ul .tel p {
      text-align: right; }
    #contact ul .mail a {
      font-size: 24px;
      padding: 0; }
      #contact ul .mail a::before {
        top: 0.3em; }
  /*------------------------------*/
  /* company                      */
  /*------------------------------*/
  #company {
    padding: 120px 0 60px; }
    #company .company-inner {
      width: 50%;
      max-width: 600px;
      margin: 0 auto; }
      #company .company-inner dl {
        margin-bottom: 20px; }
      #company .company-inner dt, #company .company-inner dd {
        font-size: 16px; }
    #company .privacy-policy {
      padding: 60px 0 0;
      max-width: 1000px;
      margin: 0 auto; }
    #company .accordion-btn {
      width: 400px;
      margin: 0 auto;
      padding: 30px 0; }
      #company .accordion-btn a {
        font-size: 16px; }
    #company .privacy-policy-inner {
      font-size: 14px; }
  /*------------------------------*/
  /* back to top                  */
  /*------------------------------*/
  /*------------------------------*/
  /* footer                       */
  /*------------------------------*/
  footer {
    padding: 40px 40px 20px; }
    footer .foot-wrap {
      max-width: 1200px;
      margin: 0 auto; }
    footer .foot-logo img {
      width: 3vw;
      height: 100%; }
    footer .foot-logo p {
      font-size: 14px; }
    footer ul {
      font-size: 12px;
      padding: 30px 0 20px; }
    footer .foot-link {
      font-size: 14px; }
    footer .copyright {
      font-size: 10px;
      margin-top: 10px; } }

/*---------------------------------------------
	contents 1200up
---------------------------------------------*/
@media screen and (min-width: 1200px) {
  /*------------------------------*/
  /* loader                       */
  /*------------------------------*/
  #loader-wrap-top .loader img, #loader-wrap .loader img {
    width: 100px; }
  /*------------------------------*/
  /* main--common                 */
  /*------------------------------*/
  .tb-only {
    display: none; }
  .pc-only {
    display: block; }
  main {
    padding-bottom: 120px; }
  .headline {
    padding: 0 100px; }
    .headline::after {
      width: calc(100% - 240px);
      left: 120px; }
  .cnt-wrap {
    padding: 60px 0; }
  /*------------------------------*/
  /* header                       */
  /*------------------------------*/
  header .head-nav {
    width: 55%; }
  header #head-logo img {
    width: 45px;
    height: auto; }
  /*------------------------------*/
  /* hero                         */
  /*------------------------------*/
  #hero-logo {
    margin: 0 auto;
    padding: 170px 0 40px; }
    #hero-logo img {
      width: 96px;
      height: auto; }
  #hero-wrap {
    min-height: 650px; }
  #hero-txt-wrap .hero-txt {
    margin: 0 auto; }
  #hero-txt-wrap .hero-line {
    width: 70%; }
  .hero-img-wrap {
    right: calc((100vw - 1300px) / 2);
    top: 40px; }
  /*------------------------------*/
  /* introduction                 */
  /*------------------------------*/
  #introduction::before {
    top: 120px;
    width: 360px; }
  #introduction .cnt-wrap {
    max-width: 1000px; }
  /*------------------------------*/
  /* skills and totaldirection    */
  /*------------------------------*/
  .skills-wrap .skills-inner ul {
    letter-spacing: -20px; }
  /*------------------------------*/
  /* teamprojects                 */
  /*------------------------------*/
  #teamprojects.sec-wrap {
    padding: 0 0 150px; }
  #teamprojects .cnt-wrap {
    padding: 60px 0; }
  #teamprojects .border-wrap::after {
    height: 175px;
    bottom: -150px; }
  #teamprojects .project-list > li {
    margin-bottom: 20px; }
    #teamprojects .project-list > li:nth-child(2) .project-detail {
      margin: -40px auto 0; }
  #teamprojects .project-svg-wrap .project-ttl-wrap {
    left: calc((100vw - 1200px) / 2);
    bottom: 30%; }
    #teamprojects .project-svg-wrap .project-ttl-wrap ul {
      margin-bottom: 10px; }
  #teamprojects .project-detail-wrap {
    margin: -2% auto 0; }
  #teamprojects .project-detail {
    padding: 0; }
  #teamprojects .partners-inner > ul {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap; }
    #teamprojects .partners-inner > ul > li {
      width: 165px; }
      #teamprojects .partners-inner > ul > li dl dt {
        top: 0.5em; }
  /*------------------------------*/
  /* company                      */
  /*------------------------------*/
  #company .company-inner {
    width: 600px; }
    #company .company-inner dt {
      width: 200px; }
  #company .accordion-btn .accordion-btn-icon {
    right: 1em; }
  /*------------------------------*/
  /* contact                      */
  /*------------------------------*/
  #contact .headline {
    padding: 0; }
    #contact .headline::after {
      width: calc(100% - 40px);
      left: 20px; }
  #contact .cnt-wrap {
    padding: 0; }
  #contact .contact-txt {
    width: 800px;
    padding: 95px 130px;
    margin-top: -0.85em; }
  #contact ul {
    right: -100px; }
    #contact ul li p::before, #contact ul li a::before {
      left: 25px; }
  /*------------------------------*/
  /* footer                       */
  /*------------------------------*/
  footer .foot-logo img {
    width: 35px;
    height: auto; } }
